Subject: CBO Report - Can We Persuade FERC to Back Off Refunds?
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 10 Oct 2001 17:12:13 -0700 (PDT)

I agree with John Shelk to not attack the CBO report.

While the CBO again and again relies upon academic studies to state that generators "may" have withheld power, the basic argument is that "DEREGULATION ITSELF NOT FAIL; RATHER, IT WAS NEVER ACHEIVED."   In addition, the paper states that "MUCH OF THE BLAME FOR CALIFORNIA'S ELECTRICITY CRISIS ATTACHES TO THE STATE'S RESTRUCTURING PLAN -- BUT NOT TO ITS OBJECTIVE, ELECTRICITY DEREGULATION."

In addition, California's response of "DIRECTLY INTERVENING IN THE MARKET -- A RESPONSE THAT COULD PROVE COSTLY TO ELECTRICITY CONSUMERS AND TAXPAYERS."

I hope that we can use this to persuade FERC that they are missing the boat on the Refund case.  The CBO has now stated publicly that the fundamental market conditions and the State's poor plan and actions created the financial and political crisis.  The CBO finds that "WHOLESALE ELECTRICITY PRICES WERE HIGHER THAN THEY PROBABLY WOULD HAVE BEEN IN A TRADITIONALLY REGULATED MARKET OR A MORE FULLY DEREGULATED MARKET"..because "FEATURES OF THE RESTRUCTURING PLAN LIMITED THE RESPONSIVENESS OF THE SUPPLY AND DEMAND SIDES OF THE ELECTRICITY MARKET."

Seems to me that we need to devise a strategy to get this message out (together with our details of the policy failures).  This CBO report clearly undercuts the "political" arguments of the Davis administration who had every opportunity to fix the plan and who has now not only bought into horrible long-term contracts but has passed through 100% of the high costs to consumers.

Jim 

 -----Original Message-----
From: 	Shelk, John  
Sent:	Tuesday, October 09, 2001 12:39 PM
To:	Perrino, Dave
Cc:	Robertson, Linda; Steffes, James D.
Subject:	RE: Causes and Lessons of the CA Electricity Crisis - by the CBO

Subject to receiving more information, my recommendation is not to make a "federal case" out of the CBO report.  In other words, we should be aware of Dave's comments and concerns, but I would not suggest we contact CBO or anything like that.  If others think some response is needed, this is the type of thing EPSA should do, if done at all.  We should refrain from carrying water for the generators.  The report is being written up favorably in the trade press I have seen, largely because the CBO report says that what California did was NOT deregulation and thus the crisis was not caused by deregulation.  That "60,000 feet" view is worth a mint politically and while there are parts of the report that we differ with, I think its value far outweighs its blemishes.

 -----Original Message-----
From: 	Perrino, Dave  
Sent:	Tuesday, October 09, 2001 1:18 PM
To:	Shelk, John
Cc:	Robertson, Linda; Steffes, James D.
Subject:	RE: Causes and Lessons of the CA Electricity Crisis - by the CBO

John,

My take on the paper is that is wasn't particularly flattering to the generators/suppliers.  It also paid little attention to the issues that FERC had addressed and that the ISO did not implement.  It is reasonably sound as far as "history of the formation" is concerned but some of their statements and conclusions I have to take issue with.  

Off the top of my head, they use the term "idle".  In my mind as a utility person, idle means available but just not running.  As they apply the term, they use it to describe any unit not running, either because it was forced off or was off for maintenance, I realize it's only a word, but it carries many different inferences, mostly unfavorable.  Early in the document they refer to possible abuses of market power and the generators withholding supply to manipulate the price.  They never substantiate this claim.  In fact as they proceed though the rest of the paper they build up a good case showing how a series of circumstances actually lead to shortages and high prices, but if a busy staffer only read the beginning they never would have understood the full picture.  They also don't really touch on the lack of supply side response.  According to Greg Conlin, the President of the P{UC when AB1890 in CA was designed, was a key part to the equation, they spend little, if any time discussing how this part of the puzzle never developed.  They also give insuffucient explaination of the "per-se" reasonablness clause....There are other more specific instances I can send to you at a later time.

I left my notes on the document back in my office, I can give you a summary early next week if that's OK.  I am currently fact gathering about PJM and NYISO congestion models with Steve Walton for RTO West...

Thanks,

Dave

 -----Original Message-----
From: 	Shelk, John  
Sent:	Tuesday, October 09, 2001 8:31 AM
To:	Perrino, Dave
Cc:	Robertson, Linda; Steffes, James D.
Subject:	RE: Causes and Lessons of the CA Electricity Crisis - by the CBO

Like most sources of information in DC, folks on the Hill pick and choose those that support their pre-conceived policy notions.  Having said that, the CBO is a respected source of information.  I read the summary and have the full report in my "to read" stack.  The summary actually made the report sound largely favorable from our perspective.  It wouldn't hurt to have a little more detail on the problems with the report as you see them so we can decide whether we need to do anthing or just be ready should a CBO witness testify at a hearing.  

John

 -----Original Message-----
From: 	Perrino, Dave  
Sent:	Monday, October 08, 2001 4:47 PM
To:	Shelk, John
Subject:	FW: Causes and Lessons of the CA Electricity Crisis - by the CBO

John,

How much weight and influence do papers published by the CBO have with policy makers there in DC?  I have some concerns about the general tone and some of the conclusions contained in the report.  If these papers draw little attention, then , no harm, no foul.  But if policy makers tend to draw from these papers, then perhaps we need to correct or address some of the issues raised in this report.

Thanks,

Dave

 -----Original Message-----
From: 	Steffes, James D.  
Sent:	Monday, October 08, 2001 1:42 PM
To:	Perrino, Dave
Subject:	RE: Causes and Lessons of the CA Electricity Crisis - by the CBO

Talk with John Shelk in our DC office.

Jim

 -----Original Message-----
From: 	Perrino, Dave  
Sent:	Monday, October 08, 2001 1:25 PM
To:	Steffes, James D.
Cc:	Nicolay, Christi L.; Comnes, Alan; Karen Denne (E-mail); Walton, Steve; Landwehr, Susan M.; Mara, Susan; Kaufman, Paul
Subject:	Causes and Lessons of the CA Electricity Crisis - by the CBO

Jim,

Last week some time I had been on the distribution of a paper published by the CBO entitled, "Causes and Lessons of the CA Electricity Crisis".  In reviewing this paper several things struck me.  The paper is not particularly accurate, they make unsubstantiated claims of market power abuse, they ignore the lack of implementation of demand-side response programs that were supposed to be a integral part of the AB1890 and they use inappropriate terms, such as "Idle" when describing plants that were unavailable because of maintenance or repair.

My reason for writing is to ask you, how politically influential is a paper like this?  Are papers published by the CBO looked at as the authority on problems, especially with those associated with the problems experienced in CA?  And if so, because of some of the mis-representations it contains, do we want to develop a fact sheet for our folks in DC to use to refute some of the claims made in this paper?

Thanks,

Dave

David F. Perrino
Director, Government Affairs
Enron Corporation
101 California Street, Suite 1950
San Francisco, CA  94111
Phone: 415.782.7801
Fax: 415.782.7854
Mobile: 415.794.8740